Permalink
Browse files

chore: upgrade @antv/util to 1.2.5

  • Loading branch information...
Cweili committed Sep 26, 2018
1 parent 9e448c5 commit ff8eb0f7036c216e5259cba7f6b3ec5d4e97526f
Showing with 13 additions and 13 deletions.
  1. +1 −1 package.json
  2. +12 −12 src/util/common.js
@@ -92,7 +92,7 @@
"@antv/adjust": "~0.0.3",
"@antv/attr": "~0.0.3",
"@antv/scale": "~0.0.6",
"@antv/util": "~1.0.6",
"@antv/util": "~1.2.5",
"hammerjs": "^2.0.8"
}
}
@@ -4,18 +4,18 @@
*/
const DomUtil = require('./dom');
const Util = {
upperFirst: require('@antv/util/lib/string/upperFirst'),
lowerFirst: require('@antv/util/lib/string/lowerFirst'),
isString: require('@antv/util/lib/type/isString'),
isNumber: require('@antv/util/lib/type/isNumber'),
isBoolean: require('@antv/util/lib/type/isBoolean'),
isFunction: require('@antv/util/lib/type/isFunction'),
isDate: require('@antv/util/lib/type/isDate'),
isArray: require('@antv/util/lib/type/isArray'),
isNil: require('@antv/util/lib/type/isNil'),
isObject: require('@antv/util/lib/type/isObject'),
isPlainObject: require('@antv/util/lib/type/isPlainObject'),
deepMix: require('@antv/util/lib/deepMix'),
upperFirst: require('@antv/util/lib/string/upper-first'),
lowerFirst: require('@antv/util/lib/string/lower-first'),
isString: require('@antv/util/lib/type/is-string'),
isNumber: require('@antv/util/lib/type/is-number'),
isBoolean: require('@antv/util/lib/type/is-boolean'),
isFunction: require('@antv/util/lib/type/is-function'),
isDate: require('@antv/util/lib/type/is-date'),
isArray: require('@antv/util/lib/type/is-array'),
isNil: require('@antv/util/lib/type/is-nil'),
isObject: require('@antv/util/lib/type/is-object'),
isPlainObject: require('@antv/util/lib/type/is-plain-object'),
deepMix: require('@antv/util/lib/deep-mix'),
mix: require('@antv/util/lib/mix'),
each: require('@antv/util/lib/each'),
isObjectValueEqual(a, b) {

0 comments on commit ff8eb0f

Please sign in to comment.